Page MenuHomePhabricator

🎬 desktop-en-03 | Setup campaign | ⏰ Nov 24th
Closed, ResolvedPublic1 Estimated Story Points

Description

Campaign

Preceded bySucceeded by
T267600C20_WMDE_EN_Test_03T269413

Banners

Banner nameRespective page on meta-wikiLink to example on production wiki
B20_WMDE_EN_Test_03_ctrlsetuppreview
B20_WMDE_EN_Test_03_varsetuppreview

Campaign settings

General

NameC20_WMDE_EN_Test_03
Start Date2020-11-24
Start Time12:00 UTC
End Date2020-12-31
End Time23:00 UTC
ProjectsWikipedia
Languagesen - English
GeotargetedGermany
User bucketing2
Priorityhigh
Limit traffic100%

Extra features

Legacy hiding and impression counting support

Set sample rate
Sample rate1
Banners might not display

Impression diet

Identifierwmde-campaign-2020
Skip impressions0
Max impressions10
Wait time0

Banner settings

Categoryfundraising
Display toAnonymous users
Display ondesktop

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 24 2020, 8:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen set the point value for this task to 1.Nov 24 2020, 10:04 AM
kai.nissen updated the task description. (Show Details)Dec 4 2020, 8:14 AM
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:39 AM
kai.nissen claimed this task.